body {
scrollbar-face-color:#8080FF;
scrollbar-arrow-color:#FF0000;
scrollbar-track-color:#00FF00;
scrollbar-shadow-color:#C0C0C0;
scrollbar-highlight-color:#FFFFFF;
scrollbar-3dlight-color:#FFE0C0;
scrollbar-darkshadow-Color:#000000;
}
a.ImLink:link
{color:#0000FF; text-decoration:none; }
a.ImLink:visited
{color:#400000; text-decoration:none; }
a.ImLink:hover
{color:#0000FF; text-decoration:none; background:#00FF00}
.mainMenu
{position: relative; cursor:pointer; width:114px; height:25px; overflow:hidden; }
.footer, a.footer:hover, a.footer:visited, a.footer:link
{font: 8pt Arial
; text-decoration: none; color:#000000;}
#imToolTip
{position:absolute; visibility:hide; z-index:200}

